{
    "login" : "Login",
    "loggedIn" : "Logged in",
    "loginLink" : "Login",
    "logout": "Logout",
    "submit": "Submit",
    "cancel": "Cancel",
    "userName": "Username",
    "password": "Password",
    "emailAddress": "Email Address",
    "registerPassword": "Password",
    "confirmPassword": "Confirm Password",
    "passwordLength": "(4-12 Characters long)",
    "passwordConfirm": "(Type your password again)",
    "haveAccount": "Have an account?",
    "haventAccount": "Don't have an account?",
    "register": "Register",
    "signingUp": "signing up...",
    "registerLink": "Register",
    "registerSuccess": "Successfully registered",
    "privacy_term_1": "Registeration implies acception of \n \n \n",
    "privacy_term_2": "terms of service and privacy policy",
    "forgotPsd": "Forgot Password",
    "passwordRecovery": "Password Recovery",
    "passwordRecoveryMail": "A password recovery email will be sent to the registered account",
    "describe_1": "Make your first video for promotion, creation and life today",
    "describe_2": "Let's get started with AI Presenters",
    "dashboard": "Dashboard",
    "makeVideo": "Make Video",
    "makeArticle": "Make Article",
    "progress": "Progress",
    "userProfile": "User Profile",
    "editProfile": "Edit Profile",
    "changePassword": "Change Password",
    "collapse": "Collapse",
    "language": "Language",
    "close": "Close",
    "save": "Save",
    "reset": "Reset",
    "clear": "Clear",
    "edit": "Edit",
    "send": "Send",
    "videoTitle": "Title",
    "articleTitle": "Article Title",
    "articleContent": "Article Content",
    "articleLink": "Article Link",
    "state": "State",
    "download": "Download",
    "preview": "Preview",
    "saving": "saving",
    "sending": "sending",
    "fileInput": "File input",
    "fileReceived": "File received",
    "profileUpdated": "Profile successfully updated",
    "editUserProfile": "Edit User Profile",
    "incorrectUsername": "Incorrect username",
    "sendingEmail": "Sending password recovery email",
    "passwordMailSent": "Password recovery email sent"
}